With this commercial addon FPDI is able to handle PDF documents with a version higher than 1.4

FPDI PDF-Parser

With this commercial addon FPDI is able to handle PDF documents with a version higher than 1.4

Miscellaneous

Do you like this product?

Then it would be awesome, if you‘d recommend it to your friends!